Commit ec9f21fa authored by Dmitry Bogatov's avatar Dmitry Bogatov

Bump standards version to 3.9.8 (no changes needed)

parent cfc8592f

Too many changes to show.

To preserve performance only 1000 of 1000+ files are displayed.

alex (3.1.6-3) UNRELEASED; urgency=medium
* Use secure (https) uri in Vcs-Git field in 'debian/control'
* Bump standards version to 3.9.8 (no changes needed)
-- Dmitry Bogatov <KAction@gnu.org> Tue, 10 May 2016 09:34:41 +0300
......
......@@ -20,7 +20,7 @@ Build-Depends: alex <!stage1>,
jade,
libghc-quickcheck2-dev,
xsltproc
Standards-Version: 3.9.6
Standards-Version: 3.9.8
Homepage: http://www.haskell.org/alex/
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
Vcs-Git: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git
......
c2hs (0.27.1-2) UNRELEASED; urgency=medium
* Use secure (https) uri in Vcs-Git field in 'debian/control'
* Bump standards version to 3.9.8 (no changes needed)
-- Dmitry Bogatov <KAction@gnu.org> Tue, 10 May 2016 09:34:41 +0300
......
......@@ -18,7 +18,7 @@ Build-Depends: debhelper (>= 9),
xsltproc,
libxml2-utils,
Build-Conflicts: libghc-wash-dev,
Standards-Version: 3.9.6
Standards-Version: 3.9.8
Homepage: http://hackage.haskell.org/package/c2hs
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
Vcs-Git: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git
......
cpphs (1.19.3-2) UNRELEASED; urgency=medium
* Use secure (https) uri in Vcs-Git field in 'debian/control'
* Bump standards version to 3.9.8 (no changes needed)
-- Dmitry Bogatov <KAction@gnu.org> Tue, 10 May 2016 09:34:41 +0300
......
......@@ -18,7 +18,7 @@ Build-Depends-Indep: ghc-doc,
libghc-old-locale-doc,
libghc-old-time-doc,
libghc-polyparse-doc,
Standards-Version: 3.9.6
Standards-Version: 3.9.8
Homepage: http://projects.haskell.org/cpphs/
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
Vcs-Git: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git
......
darcs-monitor (0.4.2-11) UNRELEASED; urgency=medium
* Use secure (https) uri in Vcs-Git field in 'debian/control'
* Bump standards version to 3.9.8 (no changes needed)
-- Dmitry Bogatov <KAction@gnu.org> Tue, 10 May 2016 09:34:42 +0300
......
......@@ -10,7 +10,7 @@ Build-Depends: debhelper (>= 9),
libghc-mtl-dev,
libghc-haxml-dev (>= 1:1.25),
libghc-haxml-dev (<< 1:1.26),
Standards-Version: 3.9.6
Standards-Version: 3.9.8
Homepage: http://wiki.darcs.net/RelatedSoftware/DarcsMonitor
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
Vcs-Git: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git
......
darcs (2.10.2-2) UNRELEASED; urgency=medium
* Use secure (https) uri in Vcs-Git field in 'debian/control'
* Bump standards version to 3.9.8 (no changes needed)
-- Dmitry Bogatov <KAction@gnu.org> Tue, 10 May 2016 09:34:42 +0300
......
......@@ -52,7 +52,7 @@ Build-Depends: cdbs,
libghc-sandi-dev (<< 0.4),
libghc-unix-compat-dev (>= 0.1.2),
libghc-unix-compat-dev (<< 0.5),
Standards-Version: 3.9.6
Standards-Version: 3.9.8
Homepage: http://darcs.net/
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
Vcs-Git: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git
......
djinn (2014.9.7-5) UNRELEASED; urgency=medium
* Use secure (https) uri in Vcs-Git field in 'debian/control'
* Bump standards version to 3.9.8 (no changes needed)
-- Dmitry Bogatov <KAction@gnu.org> Tue, 10 May 2016 09:34:42 +0300
......
......@@ -11,7 +11,7 @@ Build-Depends: debhelper (>= 9),
libghc-mtl-dev,
libghc-haskeline-dev,
libghc-pretty-dev,
Standards-Version: 3.9.6
Standards-Version: 3.9.8
Homepage: http://hackage.haskell.org/package/djinn
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
Vcs-Git: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git
......
frown (0.6.2.3-2) UNRELEASED; urgency=medium
* Use secure (https) uri in Vcs-Git field in 'debian/control'
* Bump standards version to 3.9.8 (no changes needed)
-- Dmitry Bogatov <KAction@gnu.org> Tue, 10 May 2016 09:34:42 +0300
......
......@@ -11,7 +11,7 @@ Build-Depends: debhelper (>= 9),
hevea,
texlive-generic-recommended,
texlive-latex-extra,
Standards-Version: 3.9.6
Standards-Version: 3.9.8
Homepage: http://hackage.haskell.org/package/frown
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/frown
Vcs-Git: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git
......
ftphs (1.0.9.1-7) UNRELEASED; urgency=medium
* Use secure (https) uri in Vcs-Git field in 'debian/control'
* Bump standards version to 3.9.8 (no changes needed)
-- Dmitry Bogatov <KAction@gnu.org> Tue, 10 May 2016 09:34:42 +0300
......
......@@ -23,7 +23,7 @@ Build-Depends-Indep: ghc-doc,
libghc-hslogger-doc,
libghc-hunit-doc,
libghc-regex-compat-doc,
Standards-Version: 3.9.6
Standards-Version: 3.9.8
Homepage: http://software.complete.org/ftphs
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
Vcs-Git: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git
......
ghc-mod (5.4.0.0-2) UNRELEASED; urgency=medium
* Use secure (https) uri in Vcs-Git field in 'debian/control'
* Bump standards version to 3.9.8 (no changes needed)
-- Dmitry Bogatov <KAction@gnu.org> Tue, 10 May 2016 09:34:43 +0300
......
......@@ -72,7 +72,7 @@ Build-Depends-Indep: ghc-doc,
libghc-temporary-doc,
libghc-text-doc,
libghc-transformers-base-doc,
Standards-Version: 3.9.6
Standards-Version: 3.9.8
Homepage: http://www.mew.org/~kazu/proj/ghc-mod/
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
Vcs-Git: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git
......
ghc-testsuite (7.10.3-2) UNRELEASED; urgency=medium
* Bump standards version to 3.9.8 (no changes needed)
-- Dmitry Bogatov <KAction@gnu.org> Tue, 10 May 2016 10:33:30 +0300
ghc-testsuite (7.10.3-1) unstable; urgency=medium
* Team upload.
......
......@@ -27,7 +27,7 @@ Build-Depends:
libghc-utf8-string-prof,
libghc-parsec3-dev,
libghc-parsec3-prof,
Standards-Version: 3.9.6
Standards-Version: 3.9.8
Homepage: http://hackage.haskell.org/trac/ghc/wiki/Building/RunningTests
Vcs-Git: git://anonscm.debian.org/pkg-haskell/DHG_packages.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
......
ghc (7.10.3-8) UNRELEASED; urgency=medium
* Use secure (https) uri in Vcs-Git field in 'debian/control'
* Bump standards version to 3.9.8 (no changes needed)
-- Dmitry Bogatov <KAction@gnu.org> Tue, 10 May 2016 09:34:42 +0300
......
......@@ -3,7 +3,7 @@ Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Joachim Breitner <nomeata@debian.org>, Clint Adams <clint@debian.org>
Standards-Version: 3.9.6
Standards-Version: 3.9.8
Build-Depends:
debhelper (>= 9),
devscripts,
......
gitit (0.12.1-3) UNRELEASED; urgency=medium
* Use secure (https) uri in Vcs-Git field in 'debian/control'
* Bump standards version to 3.9.8 (no changes needed)
-- Dmitry Bogatov <KAction@gnu.org> Tue, 10 May 2016 09:34:43 +0300
......
......@@ -167,7 +167,7 @@ Build-Depends-Indep: ghc-doc,
libghc-xml-doc,
libghc-xss-sanitize-doc,
libghc-zlib-doc,
Standards-Version: 3.9.6
Standards-Version: 3.9.8
Homepage: http://gitit.net
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-gitit
Vcs-Git: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git
......
gtk2hs-buildtools (0.13.0.5-2) UNRELEASED; urgency=medium
* Use secure (https) uri in Vcs-Git field in 'debian/control'
* Bump standards version to 3.9.8 (no changes needed)
-- Dmitry Bogatov <KAction@gnu.org> Tue, 10 May 2016 09:34:43 +0300
......
......@@ -11,7 +11,7 @@ Build-Depends: debhelper (>= 9),
happy (>= 1.18.9),
libghc-hashtables-dev,
libghc-random-dev,
Standards-Version: 3.9.6
Standards-Version: 3.9.8
Homepage: http://projects.haskell.org/gtk2hs/
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
Vcs-Git: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git
......
happy (1.19.5-6) UNRELEASED; urgency=medium
* Use secure (https) uri in Vcs-Git field in 'debian/control'
* Bump standards version to 3.9.8 (no changes needed)
-- Dmitry Bogatov <KAction@gnu.org> Tue, 10 May 2016 09:34:43 +0300
......
......@@ -3,7 +3,7 @@ Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Iain Lane <laney@ubuntu.com>
Standards-Version: 3.9.6
Standards-Version: 3.9.8
Build-Depends: cdbs (>= 0.4.59),
haskell-devscripts (>= 0.10),
debhelper (>= 9.20141010),
......
haskell-abstract-deque (0.3-6) UNRELEASED; urgency=medium
* Use secure (https) uri in Vcs-Git field in 'debian/control'
* Bump standards version to 3.9.8 (no changes needed)
-- Dmitry Bogatov <KAction@gnu.org> Tue, 10 May 2016 09:34:43 +0300
......
......@@ -12,7 +12,7 @@ Build-Depends: debhelper (>= 9),
libghc-random-prof,
Build-Depends-Indep: ghc-doc,
libghc-random-doc,
Standards-Version: 3.9.6
Standards-Version: 3.9.8
Homepage: https://github.com/rrnewton/haskell-lockfree/wiki
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
Vcs-Git: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git
......
haskell-abstract-par (0.3.3-6) UNRELEASED; urgency=medium
* Use secure (https) uri in Vcs-Git field in 'debian/control'
* Bump standards version to 3.9.8 (no changes needed)
-- Dmitry Bogatov <KAction@gnu.org> Tue, 10 May 2016 09:34:43 +0300
......
......@@ -9,7 +9,7 @@ Build-Depends: debhelper (>= 9),
ghc,